#!/usr/bin/gnuplot

set xl "x [m]"
set yl "y [m]"
set zl "z [m]"

tmp=150e3
set xr [-tmp:tmp]
set yr [-tmp:tmp]
set zr [-tmp:tmp]

set view equal xyz
set xyplane 0.0
set view 0,0

sp \
  "gravity4.out" u 1:2:3 w p,\
  "<awk 'BEGIN{ f=5000; }!/^ *#/{ print $1,$2,$3; print $1+f*$4,$2+f*$5,$3+f*$6; print s; }' gravity4.out" u 1:2:3 w l

pa -1

