#!/usr/bin/gnuplot

set xl "{/Symbol a} [deg]"
set yl "{/Helvetica-Oblique N} []"

set xr [0:40]

set ytics 100
set style fill solid 0.3
set grid noxtics noytics front
set key spacing 1.3 samplen 2.0

p \
  "../216_slope_rho3.3_adam/hist.dat_h" u 1:3 t "ADAM" w boxes lt 1,\
  "hist.dat_h" u 1:3 t "MPCD" w histeps lc 'black' lw 4,\
  "Shepard_etal_2018_Fig8.dat" u 1:($2*8000.) t "{/=14 Shepard etal. (2017)}" w l lc 'black' lt 0

#pa -1

set term post eps enh color solid "Helvetica" 18
set out "hist.eps"
set size 0.8,0.5
rep


